<form action="/users/create" method="POST" >
    <h2> Create a pet </h2>
    <input type="text" placeholder="firstName" name="firstName"><br />
    <input type="text" placeholder="lastName" name="lastName"><br />
    <input type="submit" value="Create User" />
</form>